.width
   {
  width:100%;
  max-width:1100px;
  margin: -5px auto;
  text-align: left;
   }
   
@media screen and (min-width: 779px) 
{
  .dropbtn {display: none;}
  .topmobileabout {display: none;}
  .topmobileastrology {display: none;}
  .topmobileindex {display: none;}
  .topmobilereadings {display: none;}
  .topmobilepayments {display: none;}
  .topmobileworkshops {display: none;}
  .topmobilehouses {display: none;}
  .topmobileplanets {display: none;}
  .topmobilesigns {display: none;}
  .topmobilecontact {display: none;}
  .emailmobileform {display: none;}
  .topmobilehealth {display: none;}

}


@media screen and (max-width: 780px) 
{
  .links {display: none;}
  .topdesktopabout {display: none;}
  .topdesktopastrology {display: none;}
  .topdesktopindex {display: none;}
  .topdesktopreadings {display: none;}
  .topdesktoppayments {display: none;}
  .topdesktopworkshops {display: none;}
  .topdesktophouses {display: none;}
  .topdesktopplanets {display: none;}
  .topdesktopsigns {display: none;}
  .topdesktopcontact {display: none;}
  .emaildesktopform {display: none;}
  .topdesktophealth {display: none;}
}

.desktopinput {
    width: 30%;
    padding: 6px 12px;
    box-sizing: border-box;
    border: 1px solid #04457d;
    border-radius: 4px;
    background-color: #f8f8f8;
}

.mobileinput {
    width: 100%;
    padding: 12px 12px;
    box-sizing: border-box;
    border: 2px solid #04457d;
    border-radius: 4px;
    background-color: #f8f8f8;
}

.desktoptextarea {
    width: 30%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 1px solid #04457d;
    border-radius: 4px;
    background-color: #f8f8f8;
}

.mobiletextarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #04457d;
    border-radius: 4px;
    background-color: #f8f8f8;
}

input[type=button], input[type=submit], input[type=reset] {
    background-color: #f8f8f8;
    border: 1px solid #04457d;
    border-radius: 4px;
    color: #04457d;
    padding: 4px 8px;
    font-family:Candara,Calibri,sans-serif;
    font-size:18px;
    text-decoration: none;
    margin: 2px 1px;
    cursor: pointer;
}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:90%;
    position:absolute;
}


html { height: 101% } 
textarea {overflow: auto;}
.clear {clear: both;}
img {border: none;} 
img.width {max-width:100%;}
img.center {display: block; margin: auto;}
table.center {margin: auto; }
div.center {display: block;
    margin-left: auto;
    margin-right: auto;}

a {outline: 0;}
p {margin: 0; padding: 0;}

body {
    margin: 0px;
    background-color:#000;
    background-image:url('images/starry_sky_background2.jpg');
    background-repeat:repeat;
    background-position:center center; 
    background-attachment:fixed;
    text-align:center;}

.boxshadow {
    -webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#8fd1f7;
    -moz-box-shadow: 5px 5px 10px 2px; 
    box-shadow: 5px 5px 10px 2px; 
    }    
    
.boxshadow1 {
    -webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;border-radius:20px; background-color:#faf4db;
    -moz-box-shadow: 5px 5px 10px 2px; 
    box-shadow: 5px 5px 10px 2px; 
    }

table.main {width:100%;background-color:#faf4db;border-collapse:collapse;}
td.main {vertical-align:top;padding-top:10px;}

H1 {font-size:28px;color:#0d4dce;line-height:23px;text-align:left;letter-spacing:-1px;padding-left:1%;font-family:Lucida Grande,Calibri,Trebuchet MS,sans-serif;text-decoration:none;font-weight:normal;}

H1.center {font-size:24px;color:#3b642a;line-height:23px;text-align:center;font-family:Lucida Grande,Calibri,Trebuchet MS,sans-serif;text-decoration:none;font-weight:normal;}

p.font1 {font-size:18px;color:#000;padding-left:20px;padding-right:20px;line-height:22px;text-align:justify;font-family:Segoe UI Light,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
p.font1form {font-size:18px;color:#000;padding-left:15px;padding-right:15px;line-height:22px;text-align:justify;font-family:Segoe UI Light,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

.font1center {font-size:18px;color:#000;padding-left:25px;padding-right:25px;line-height:23px;text-align:center;font-family:Lucida Grande,Calibri,Trebuchet MS,sans-serif;text-decoration:none;font-weight:normal;}

.quotes {font-size:17px;color:#000;padding:15px;line-height:23px;text-align:justify;font-family:Segoe UI Light,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
.blockquote {font-size:18px;color:#fff;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

.line {height:1px;width:95%;color:#e8dbad;background-color:#e8dbad;border:none;text-align:center;}

.testimonials {font-size:18px;color:#156a85;line-height:22px;text-align:justify;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

.links {background-color:#da9e1c;background-size:100%;max-width:100%;min-width:100%;border-collapse:collapse;}
.footer {background-color:#da9e1c;background-size:100%;max-width:100%;min-width:100%;border-collapse:collapse;border-top-style:solid;border-top-color:#ffffff;border-top-width:1px;}
td.footer {width:100%;font-size:15px;color:#000;line-height:22px;text-align:center;font-family:Segoe UI Light,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

li {font-size:18px;color:#fff;padding-left:5px;padding-right:25px;line-height:22px;text-align:left;font-family:Segoe UI Light,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
ul {padding-left:50px;}

a {color:#000;text-decoration:underline;font-weight:bold;}
a.small {font-size:15px;color:#fff;text-decoration:none;}
